/* 
# Belowe content w dol i jego css
 */

.below-content .col-full {
    flex-direction: column;
}
.below-content {
    padding-bottom: 3rem;
}


/* BUTTON globalnie */
.button {
    border-radius: 50px !important;
}
.image-feature figcaption span {
    border-radius: 50px !important;
}

/* zdj kat strona glowna */
.image-feature figure,
.image-feature img {
    border-radius: 6px;
    overflow: hidden;
}


/* belowe content widget z svg */

.usp-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    border:1px solid #e8e8e8;
    border-radius:6px;
    background:#fff;
    overflow:hidden;
    margin:50px 0;
}

.usp-item{
    padding:35px 20px;
    text-align:center;
}

.usp-item:not(:last-child){
    border-right:1px solid #ececec;
}

.usp-item img{
    width:46px;
    height:46px;
    display:block;
    margin:0 auto 18px;
    object-fit:contain;

    filter:brightness(0) saturate(100%)
    invert(58%) sepia(84%) saturate(430%)
    hue-rotate(45deg) brightness(88%) contrast(92%);
}

.usp-content{
    max-width:200px;
    margin:0 auto;
}

.usp-content h3{
    margin:0 0 12px !important;
    padding:0 !important;

    min-height:58px;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:18px;
    line-height:1.35;
    font-weight:600;
    color:#111;
    text-align:center;
}

.usp-grid .usp-content p{
    margin:0 !important;
    padding:0 !important;
    padding-left:0 !important;

    min-height:68px;

    font-size:14px;
    line-height:1.6;
    font-weight:400;
    color:#666;
    text-align:center;
}

@media(max-width:1024px){

    .usp-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .usp-item{
        border-right:none !important;
        border-bottom:1px solid #ececec;
    }

    .usp-item:nth-last-child(-n+2){
        border-bottom:none;
    }

    .usp-content h3{
        min-height:auto;
    }

    .usp-grid .usp-content p{
        min-height:auto;
    }

}

@media(max-width:600px){

    .usp-grid{
        grid-template-columns:1fr;
    }

    .usp-item{
        padding:25px 20px;
        border-bottom:1px solid #ececec !important;
    }

    .usp-item:last-child{
        border-bottom:none !important;
    }

}



/* zielone ikony */
.green-icons img{
filter: brightness(0) saturate(100%) invert(58%) sepia(84%) saturate(430%) hue-rotate(45deg) brightness(88%) contrast(92%);
}

/* menu */
.menu-primary-menu-container > ul > li.menu-button > a span {
    background: #8BC53F;
}
.menu-primary-menu-container > ul > li.menu-button > a:hover span {
    background: #679C21;
}